Subject: New TW POI #78330 David Winter Farm Tap
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Cc: [email-masked]
Date: Wed, 13 Mar 2002 08:15:21 -0800 (PST)

POI # 78330 has been set up in PLE effective 10/01/01 for:

David Winter FTP

Block 1
Section 4 
TTRR Survey
Randall County, TX

Energas is the Operator

Sigrid, please contact Jeff May after you have completed your ties.

Please call me at X31715 if you have any questions or need additional information.

Dennis P. Lee
ETS
Gas Logistics
(713) 853-1715
[email-masked]

 -----Original Message-----
From: 	Macpherson, Sigrid  
Sent:	Tuesday, March 05, 2002 10:33 AM
To:	Brostad, Karen
Subject:	New farm tap-Oneok/Energas

I just spoke to my tech, Joe Martinez out of Pampa, and he says Oneok/Energas has installed a new meter at the Horn McClure 0006510.  Do you know anything of this? We need to set it up and he needs a POI.  The number I will give it is 0006509 but I will need other info if you can locate it for me. This meter started taking gas the 31st of October, 2001. We have the on reading and the current off read so all gas should be accounted and go into Feb. data if possible. Thanks for any assistance...sig